What IOS for 7206 NPE-G2?

Unanswered Question
Jun 18th, 2007

I received a couple 7206 VXR routers with the NPE-G2 engine and they came with 12.4(4)XD7 IOS, IP Base. I need to download the crypto version for SSH.

I notice on CCO that for the NPE-G2 engine these are the available IOS versions:

12.4.11T2 (LD)

12.4.11T1 (ED)

12.4.11T (ED)

12.4.11-SW2 (ED)

12.4.4-XD7 (ED)

I couldn't find any release notes on the 12.4.4-XD7 and don't know whether I should get the crypto version of XD7, or move up to the 12.4.11T train.

Should I stick with the XD7 version? I'm not running anything special on these routers, except LLQ service policies, and the only interfaces I'm going to be using are the three on-board gig interfaces that come with the NPE-G2.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
bwilmoth Fri, 06/22/2007 - 06:19

I think Cisco IOS Release 12.2(4)BW or later releases of 12.2B, or Cisco IOS Release 12.1(14)E or later releases of 12.1E .


This Discussion